X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

I've got MOZILLA_PKIX_ERROR_SELF_SIGNED_CERT since firefox 62 update for the local site which worked perfectly previously

Được đăng

Just after 62 version update I'm getting this trouble (screenshot)

localhost:8171 uses an invalid security certificate. The certificate is not trusted because it is self-signed. Error code: MOZILLA_PKIX_ERROR_SELF_SIGNED_CERT


Chrome and event Edge work fine with this host

Any reason for this?

Just after 62 version update I'm getting this trouble (screenshot) localhost:8171 uses an invalid security certificate. The certificate is not trusted because it is self-signed. Error code: MOZILLA_PKIX_ERROR_SELF_SIGNED_CERT Chrome and event Edge work fine with this host Any reason for this?
Đính kèm ảnh chụp màn hình

Được chỉnh sửa bởi quadroval vào

Chi tiết hệ thống bổ sung

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 Safari/537.36 OPR/55.0.2994.44

Thông tin chi tiết

FFus3r 50 giải pháp 757 câu trả lời
Được đăng

it because of firmware upgrade from the router

see this https://support.mozilla.org/en-US/questions/1224099

it because of firmware upgrade from the router see this https://support.mozilla.org/en-US/questions/1224099

Người tạo câu hỏi

Thanks for the answer, but no, router has nothing to do with it. It's a local host which is created by the local software https://qz.io/ with custom certificates https://prnt.sc/krncp1 Besides this problem happens not only my computer but a lot of our remote staff experience it just after 62 update

FFus3r said

it because of firmware upgrade from the router see this https://support.mozilla.org/en-US/questions/1224099
Thanks for the answer, but no, router has nothing to do with it. It's a local host which is created by the local software https://qz.io/ with custom certificates https://prnt.sc/krncp1 Besides this problem happens not only my computer but a lot of our remote staff experience it just after 62 update ''FFus3r [[#answer-1150919|said]]'' <blockquote> it because of firmware upgrade from the router see this https://support.mozilla.org/en-US/questions/1224099 </blockquote>
FFus3r 50 giải pháp 757 câu trả lời
Được đăng

click advanced > add exception > Confirm Security Exception

click advanced > add exception > Confirm Security Exception

Người tạo câu hỏi

yes I figured it out but I just wanna know why is it happening in 62 and maybe there will be total dropping of this feature soon so I could prepare

yes I figured it out but I just wanna know why is it happening in 62 and maybe there will be total dropping of this feature soon so I could prepare

Người tạo câu hỏi

here is the old version https://prnt.sc/krnu7x

here is the old version https://prnt.sc/krnu7x